<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by whli (asdf) -->
<config>
   <configitem name="module_promote">
      <attribute key="enable" value="true" />
      <attribute key="url" value="http://appcenter.cmcloud.cn/subjectList.do?pid=S3S001S001&amp;columnNum=3&amp;rowNum=4" />
   </configitem><configitem name="module_help">
      <attribute key="enable" value="true" />
      <attribute key="url" value="http://faq.kisdee.com/html/product/eas/" />
   </configitem><configitem name="module_onlineService">
      <attribute key="enable" value="true" />
      <attribute key="url" value="http://service.kingdee.com/csso/customer/productLogin.action?easType=http://service.kingdee.com/easPortal/index.action&amp;source=3&amp;productno=" />
   </configitem><configitem name="module_appStore">
      <attribute key="enable" value="true" />
      <attribute key="url" value="http://images.kisdee.com/cmcloud/images/appcenter/client/appstore/index.htm?pid=S3S001S001&amp;ver=7.0" />
   </configitem><configitem name="module_pj">
      <attribute key="enable" value="true" />
      <attribute key="url" value="http://appcenter.cmcloud.cn/feedback/feedbackAction.do" />
   </configitem><configitem name="XT_EAS">
      <!--  客户申请的3g号(需要修改)-->
      <attribute key="cust3gNo" value="" />
      <!--  讯通的baseUrl-->
      <attribute key="xtUrl" value="http://mcloud.kingdee.com:6899/xuntong/empeclite/ZY3efgVc16A=/" />
      <!--  讯通Agent的url-->
      <attribute key="xtAgentUrl" value="http://mcloud.kingdee.com:6899/xtweb" />
      <!--  系统移动应用的配置目录(需要修改)-->
      <attribute key="keyPath" value="server/properties/mobile/" />
   </configitem><configitem name="XT">
      <!--与XT集成的参数-->
      <attribute key="endPoint" value="http://mcloud.kingdee.com:6899/xtapi/open.action" />
      <attribute key="appID" value="XTAPP100" />
      <!--  客户申请的3g号(需要修改)-->
      <attribute key="mid" value="11819" />
      <!--  是否发送通知消息（false为不发送，true为发送）-->
      <attribute key="isSend" value="false" />
   </configitem>
   <configitem name="defaultpage">
      <!--true：登陆后转到集成页；false:登陆后到easportal-->
      <attribute key="integration" value="false" />
   </configitem>
   <configitem name="integration">
      <configitem name="integrationInfo">
         <!--attribute key="key值" value="系统名#访问地址#图片地址#是否新开窗口"-->
         <attribute key="1" value="人力资源系统#http://localhost:6888/easportal#hr#true" />
         <attribute key="2" value="办公自动化系统#http://localhost:6888/easportal#oa#true" />
         <attribute key="3" value="协同平台#/easportal/layout.do#general#false" />
      </configitem>
   </configitem>
   <configitem name="fileUpdate">
      <!--true：按需下载；false：全下载-->
      <attribute key="ondemandUpdate" value="true" />
      <!--1：按断点续传；0：一次性下载-->
      <attribute key="netFox" value="1" />
      <!--下载失败继续试n次-->
      <attribute key="totalTryCount" value="3" />
      <!--netfox方式：每次下载n kb-->
      <attribute key="onceDownKBytes" value="256" />
   </configitem>
   <configitem name="yiruan_OA">
      <!--与怡软OA集成的url地址-->
      <attribute key="url" value="/easoa/login/kingdee_sso_login.jsp?module=workflow" />
   </configitem>
   <configitem name="debug">
      <!--true：为调试模式 false：非调试模式-->
      <attribute key="debug" value="false" />
      <!--本地加载路径-->
      <attribute key="easclienthome" value="C:\kingdee\eas\client" />
      <!--本地元数据加载路径-->
      <attribute key="metadatapath" value="C:\kingdee\eas\client\metadata\" />
   </configitem>
   <configitem name="defaultColorStyle">
      <!--css配置文件路径-->
      <attribute key="skinPath" value="/skin/01" />
      <attribute key="isSimple" value="false" />
   </configitem>
   <configitem name="defaultInstallMode">
      <!--默认用户安装模式 started启动触发 starting启动后触发 beStart 启动前触发-->
      <attribute key="installMode" value="started" />
   </configitem>
   <configitem name="loginMode">
      <!--是否从portal直接登录到gui-->
      <attribute key="portalToGui" value="true" />
   </configitem>
   <configitem name="otherSystem">
      <!--是否启用与第三方系统消息集成-->
      <attribute key="toSys" value="true" />
      <attribute key="letGet" value="false" />
   </configitem>
   <configitem name="cacheResource">
      <!--缓存资源-->
      <attribute key="cacheMime" value=".js,.htc,.css,.gif,.jpeg,.jpg,.png,.xml,.gz,.html" />
      <attribute key="isGZ" value="true" />
      <attribute key="gzMime" value=".js,.htc,.css,.xml,.html" />
      <attribute key="maxAge" value="1209600" />
      <attribute key="expires" value="365" />
   </configitem>
   <configitem name="ValidateCodeParam">
      <attribute key="isEnableValidateCode" value="true" />
   </configitem>
   <!-- web登录语言项由bosconfig.xml移到此处 -->
   <configitem name="supportlanguage">
      <!--key的格式为"AA#BB"，其中AA为EAS系统语言（例如L1,L2,L3，与solution中一致），
             BB为该语言在多语言控件中的显示简称， value为该语言的显示名称-->
      <attribute key="L2#CH" value="简体中文" />
      <attribute key="L3#TW" value="繁体中文" />
      <!-- <attribute key="L1#EN" value="English" />  -->
   </configitem>
   <configitem name="XT_EAS">
      <attribute key="cust3gNo" value="15757" />
      <attribute key="xtAgentUrl" value="http://xunt.im/xtweb" />
      <!-- <attribute key="L1#EN" value="English" />  -->
   </configitem>
</config>

